[skiptrack_options]
Main=SkipTrack
General=Общее
Playlists=Заменить основные настройки
lbFilter=В режиме случайного воспроизведения пропускать:
cbDays=файлы которые проигрывались за последние
seDays=%s дней
cbPlaycount=файлы которые проигрывались больше
sePlaycount=%s раз
cbArtists=исполнителя на следующие
seArtists=%s треков
cbQueueSave=Сохранять очередь воспроизведения
gbExcept=Исключения
cbFav=Добавить в исключения все файлы с оценкой 5
btnAdd=Добавить
btnDelete=Удалить
[skiptrack_options.edArtist]
th=Исполнитель
[skiptrack_options.cbbPlaylists]
i[0]=Все плейлисты

[skiptrack_menu]
AddExcept=Добавить исполнителя в исключения SkipTrack